---
search:
  tags:
    - Filialen
    - GET
seo:
  description: >-
    Filialstandorte auflisten. city ist das lesbare Label neben name. Ohne
    Paginierung: liefert bis zu limit aktive Filialen, sortiert nach ID, ohne
    nextCursor.
sidebar:
  label: Filialen auflisten
  badge: GET
title: Filialen auflisten
type: openapi-operation
---
Filialstandorte auflisten. `city` ist das lesbare Label neben `name`. Ohne Paginierung: liefert bis zu `limit` aktive Filialen, sortiert nach ID, ohne `nextCursor`.

`GET /stores`

**Responses**

- `200` — Filialen mit Meta
- `400` — Ungültige Query-Parameter.
- `403` — Fehlender, unbekannter oder inaktiver API-Key oder ein Read-Key bei einem Schreibzugriff.

Response example, 200:

```json
{
  "data": [
    {
      "id": "store_01",
      "name": "Hauptfiliale",
      "city": "Zürich",
      "address": "Bahnhofstrasse 1",
      "zipCode": "8001"
    }
  ],
  "meta": {
    "total": 1,
    "returned": 1,
    "limit": 100
  }
}
```

Response example, 400:

```json
{
  "error": {
    "formErrors": [],
    "fieldErrors": {
      "limit": [
        "Number must be less than or equal to 5000"
      ]
    }
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Unknown Error",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/products"
}
```
